.m .sib-pr {
    height: 416px;
}

.d .sib-pr {
    height: 400px;
    display: none;
}

.m .sib-pr .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sib-pr .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sie-pr_0 {
    left: 117px;
    top: 278px;
    width: 365px;
    height: 100px;
}

.m .sie-pr_0 {
    left: 38px;
    top: 93px;
    width: 244px;
    height: 67px;
}

.d .sie-pr_0-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-size: 14px;
    font-family: 'Nunito';
    font-weight: 300;
    font-style: normal;
}

.m .sie-pr_0-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 300;
    font-style: normal;
}

.d .sie-pr_0-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.d .sie-pr_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-pr_0-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.m .sie-pr_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-pr_1 {
    left: 117px;
    top: 222px;
    width: 46px;
    height: 43px;
}

.m .sie-pr_1 {
    left: 142px;
    top: 47px;
    width: 37px;
    height: 28px;
}

.d .sie-pr_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 37px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.m .sie-pr_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 28px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.d .sie-pr_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.d .sie-pr_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-pr_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.m .sie-pr_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-pr_2 {
    left: 600px;
    top: -1px;
    width: 602px;
    height: 601px;
    opacity: 1;
}

.m .sie-pr_2 {
    left: -1px;
    top: 202px;
    width: 322px;
    height: 214px;
    opacity: 1;
}

.d .sie-pr_2 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-pr_2 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.sib-social {
    z-index: 1;
}

.m .sib-social {
    height: 416px;
}

.d .sib-social {
    height: 400px;
    display: none;
}

.m .sib-social .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sib-social .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sie-social_0 {
    left: 600px;
    top: -1px;
    width: 602px;
    height: 601px;
    opacity: 1;
}

.m .sie-social_0 {
    left: -1px;
    top: 202px;
    width: 322px;
    height: 214px;
    opacity: 1;
}

.d .sie-social_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-social_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.d .sie-social_1 {
    left: 117px;
    top: 278px;
    width: 379px;
    height: 100px;
}

.m .sie-social_1 {
    left: 53px;
    top: 96px;
    width: 215px;
    height: 69px;
}

.d .sie-social_1-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 300;
    font-style: normal;
}

.m .sie-social_1-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-align: center;
}

.d .sie-social_1-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.d .sie-social_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-social_1-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.m .sie-social_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-social_2 {
    left: 117px;
    top: 222px;
    width: 190px;
    height: 43px;
}

.m .sie-social_2 {
    left: 111px;
    top: 55px;
    width: 99px;
    height: 28px;
}

.d .sie-social_2-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 37px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.m .sie-social_2-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 28px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.d .sie-social_2-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.d .sie-social_2-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-social_2-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.m .sie-social_2-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.sib-content {
    z-index: 2;
}

.m .sib-content {
    height: 473px;
}

.d .sib-content {
    height: 400px;
    display: none;
}

.m .sib-content .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sib-content .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sie-content_0 {
    left: 600px;
    top: -1px;
    width: 602px;
    height: 601px;
    opacity: 1;
}

.m .sie-content_0 {
    left: -1px;
    top: 259px;
    width: 322px;
    height: 214px;
    opacity: 1;
}

.d .sie-content_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 60% 60%;
    border-radius: inherit;
}

.m .sie-content_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 60% 60%;
    border-radius: inherit;
}

.d .sie-content_1 {
    left: 117px;
    top: 185px;
    width: 365px;
    height: 81px;
}

.m .sie-content_1 {
    left: 67px;
    top: 54px;
    width: 186px;
    height: 64px;
}

.d .sie-content_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0.05em;
    font-size: 35px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.m .sie-content_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0.05em;
    font-size: 26px;
    text-align: center;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.d .sie-content_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.d .sie-content_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-content_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.m .sie-content_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-content_2 {
    left: 127px;
    top: 392px;
    width: 102px;
    height: 20px;
}

.m .sie-content_2 {
    left: 116px;
    top: 204px;
    width: 88px;
    height: 10px;
}

.d .sie-content_2-text {
    color: rgba(68, 20, 22, 1);
    text-transform: none;
    line-height: 1.3;
    letter-spacing: 0.1em;
    font-size: 12px;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 400;
    font-style: normal;
}

.m .sie-content_2-text {
    color: rgba(68, 20, 22, 1);
    text-transform: none;
    line-height: 1.3;
    letter-spacing: 0.1em;
    font-size: 10px;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 400;
    font-style: normal;
}

.d .sie-content_3 {
    left: 117px;
    top: 287px;
    width: 355px;
    height: 86px;
}

.m .sie-content_3 {
    left: 46px;
    top: 126px;
    width: 228px;
    height: 67px;
}

.d .sie-content_3-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 300;
    font-style: normal;
}

.m .sie-content_3-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-align: center;
}

.d .sie-content_3-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.d .sie-content_3-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-content_3-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.m .sie-content_3-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-content_4 {
    left: 360px;
    top: 199px;
    width: 480px;
    height: 1px;
}

.m .sie-content_4 {
    left: 124px;
    top: 220px;
    width: 73px;
    height: 1px;
}

.se-line {
    width: auto;
    height: auto;
}

.sie-content_4 svg {
    vertical-align: top;
    overflow: visible;
    pointer-events: none;
    box-sizing: content-box;
}

.m .sie-content_4 svg {
    stroke: rgba(68, 20, 22, 1);
    transform: scaleX(1);
    padding: 0.5px;
    height: 1px;
    width: 73px;
}

.d .sie-content_4 svg {
    stroke: rgba(68, 20, 22, 1);
    transform: scaleX(1);
    padding: 0.5px;
    height: 1px;
    width: 480px;
}

.m .sie-content_4 line {
    stroke-linecap: butt;
    stroke-width: 1;
    stroke-dasharray: none;
    pointer-events: all;
}

.d .sie-content_4 line {
    stroke-linecap: butt;
    stroke-width: 1;
    stroke-dasharray: none;
    pointer-events: all;
}

.sib-fixed-content {
    z-index: 1;
}

.m .sib-fixed-content {
    height: 219px;
    display: none;
}

.d .sib-fixed-content {
    height: 600px;
}

.m .sib-fixed-content .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sib-fixed-content .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sib-fixed-content.sb-nd-wH .sc {
    height: 600px;
}

.d .sie-fixed-content_0 {
    left: -2px;
    top: -1px;
    width: 602px;
    height: 602px;
}

.m .sie-fixed-content_0 {
    left: 48px;
    top: 38px;
    width: 224px;
    height: 175px;
    display: none;
}

.d .sie-fixed-content_0 .se-simple:hover {
}

.m .sie-fixed-content_0 .se-simple:hover {
}

.d .sie-fixed-content_0 .se-simple {
    background-color: rgba(249, 247, 242, 1);
}

.m .sie-fixed-content_0 .se-simple {
    background-color: rgba(249, 247, 242, 1);
}

.m .sib-fixed-content .sis-fixed-content_content-1 {
    background-color: transparent;
}

.d .sib-fixed-content .sis-fixed-content_content-1 {
    background-color: transparent;
}

.d .sie-fixed-content_content-1_0 {
    left: 117px;
    top: 278px;
    width: 346px;
    height: 100px;
}

.m .sie-fixed-content_content-1_0 {
    left: 68px;
    top: 89px;
    width: 184px;
    height: 84px;
}

.d .sie-fixed-content_content-1_0-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-size: 14px;
    font-family: 'Nunito';
    font-weight: 300;
    font-style: normal;
}

.m .sie-fixed-content_content-1_0-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 300;
    font-style: normal;
}

.d .sie-fixed-content_content-1_0-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.d .sie-fixed-content_content-1_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-fixed-content_content-1_0-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.m .sie-fixed-content_content-1_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-fixed-content_content-1_1 {
    left: 117px;
    top: 222px;
    width: 46px;
    height: 43px;
}

.m .sie-fixed-content_content-1_1 {
    left: 142px;
    top: 47px;
    width: 37px;
    height: 28px;
}

.d .sie-fixed-content_content-1_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 37px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.m .sie-fixed-content_content-1_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 28px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.d .sie-fixed-content_content-1_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.d .sie-fixed-content_content-1_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-fixed-content_content-1_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.m .sie-fixed-content_content-1_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sib-fixed-content .sis-fixed-content_content-2 {
    background-color: transparent;
}

.d .sib-fixed-content .sis-fixed-content_content-2 {
    background-color: transparent;
}

.d .sie-fixed-content_content-2_0 {
    left: 117px;
    top: 278px;
    width: 379px;
    height: 100px;
}

.m .sie-fixed-content_content-2_0 {
    left: 53px;
    top: 96px;
    width: 215px;
    height: 69px;
}

.d .sie-fixed-content_content-2_0-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-size: 14px;
}

.m .sie-fixed-content_content-2_0-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 300;
    font-style: normal;
}

.d .sie-fixed-content_content-2_0-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.d .sie-fixed-content_content-2_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-fixed-content_content-2_0-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.m .sie-fixed-content_content-2_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-fixed-content_content-2_1 {
    left: 117px;
    top: 222px;
    width: 190px;
    height: 43px;
}

.m .sie-fixed-content_content-2_1 {
    left: 111px;
    top: 55px;
    width: 99px;
    height: 28px;
}

.d .sie-fixed-content_content-2_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 37px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.m .sie-fixed-content_content-2_1-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 28px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.d .sie-fixed-content_content-2_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.d .sie-fixed-content_content-2_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-fixed-content_content-2_1-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.m .sie-fixed-content_content-2_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sib-fixed-content .sis-fixed-content_content-3 {
    background-color: transparent;
}

.d .sib-fixed-content .sis-fixed-content_content-3 {
    background-color: transparent;
}

.d .sie-fixed-content_content-3_0 {
    left: 117px;
    top: 185px;
    width: 365px;
    height: 81px;
}

.m .sie-fixed-content_content-3_0 {
    left: 46px;
    top: 25px;
    width: 228px;
    height: 64px;
}

.d .sie-fixed-content_content-3_0-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0.05em;
    font-size: 35px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.m .sie-fixed-content_content-3_0-text {
    color: rgba(46, 45, 44, 1);
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 0.05em;
    font-size: 26px;
    text-align: center;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.d .sie-fixed-content_content-3_0-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.d .sie-fixed-content_content-3_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-fixed-content_content-3_0-text.se-rc a {
    color: rgba(1, 1, 1, 1);
    text-decoration: none;
}

.m .sie-fixed-content_content-3_0-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-fixed-content_content-3_1:hover {
    opacity: 0.7;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.m .sie-fixed-content_content-3_1:hover {
    opacity: 0.7;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.d .sie-fixed-content_content-3_1 {
    left: 116px;
    top: 394px;
    width: 102px;
    height: 20px;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.m .sie-fixed-content_content-3_1 {
    left: 116px;
    top: 175px;
    width: 88px;
    height: 10px;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.d .sie-fixed-content_content-3_1-text:hover {
}

.m .sie-fixed-content_content-3_1-text:hover {
}

.d .sie-fixed-content_content-3_1-text {
    color: rgba(68, 20, 22, 1);
    text-transform: none;
    line-height: 1.3;
    letter-spacing: 0.1em;
    font-size: 12px;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 500;
    font-style: normal;
}

.m .sie-fixed-content_content-3_1-text {
    color: rgba(68, 20, 22, 1);
    text-transform: none;
    line-height: 1.3;
    letter-spacing: 0.1em;
    font-size: 10px;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 500;
    font-style: normal;
}

.d .sie-fixed-content_content-3_2 {
    left: 117px;
    top: 285px;
    width: 355px;
    height: 86px;
}

.m .sie-fixed-content_content-3_2 {
    left: 46px;
    top: 92px;
    width: 228px;
    height: 67px;
}

.d .sie-fixed-content_content-3_2-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-size: 14px;
}

.m .sie-fixed-content_content-3_2-text {
    color: rgba(1, 1, 1, 1);
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 300;
    font-style: normal;
}

.d .sie-fixed-content_content-3_2-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.d .sie-fixed-content_content-3_2-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.m .sie-fixed-content_content-3_2-text.se-rc a {
    color: rgba(137, 131, 116, 1);
    text-decoration: none;
}

.m .sie-fixed-content_content-3_2-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(1, 1, 1, 1);
}

.d .sie-fixed-content_content-3_3 {
    left: 119px;
    top: 414px;
    width: 97px;
    height: 1px;
}

.m .sie-fixed-content_content-3_3 {
    left: 48px;
    top: 108px;
    width: 224px;
    height: 1px;
}

.sie-fixed-content_content-3_3 svg {
    vertical-align: top;
    overflow: visible;
    pointer-events: none;
    box-sizing: content-box;
}

.m .sie-fixed-content_content-3_3 svg {
    stroke: rgba(68, 20, 22, 1);
    transform: scaleX(1);
    padding: 0.5px;
    height: 1px;
    width: 224px;
}

.d .sie-fixed-content_content-3_3 svg {
    stroke: rgba(68, 20, 22, 1);
    transform: scaleX(1);
    padding: 0.5px;
    height: 1px;
    width: 97px;
}

.m .sie-fixed-content_content-3_3 line {
    stroke-linecap: butt;
    stroke-width: 1;
    stroke-dasharray: none;
    pointer-events: all;
}

.d .sie-fixed-content_content-3_3 line {
    stroke-linecap: butt;
    stroke-width: 1;
    stroke-dasharray: none;
    pointer-events: all;
}

.m .sib-image-trigger-1 {
    height: 307px;
    display: none;
}

.d .sib-image-trigger-1 {
    height: 600px;
}

.m .sib-image-trigger-1 .ss-bg {
    background-color: rgba(255, 255, 255, 1);
}

.d .sib-image-trigger-1 .ss-bg {
    background-color: rgba(255, 255, 255, 1);
}

.m .sib-image-trigger-1.sb-nm-wH .sc {
    height: 307px;
}

.d .sib-image-trigger-1.sb-nd-wH .sc {
    height: 600px;
}

.d .sie-image-trigger-1_0 {
    left: 600px;
    top: -1px;
    width: 602px;
    height: 601px;
    opacity: 1;
}

.m .sie-image-trigger-1_0 {
    left: -1px;
    top: 0px;
    width: 322px;
    height: 307px;
    opacity: 1;
}

.d .sie-image-trigger-1_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-image-trigger-1_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sib-image-trigger-2 {
    height: 307px;
    display: none;
}

.d .sib-image-trigger-2 {
    height: 600px;
}

.m .sib-image-trigger-2 .ss-bg {
    background-color: rgba(255, 255, 255, 1);
}

.d .sib-image-trigger-2 .ss-bg {
    background-color: rgba(255, 255, 255, 1);
}

.m .sib-image-trigger-2.sb-nm-wH .sc {
    height: 307px;
}

.d .sib-image-trigger-2.sb-nd-wH .sc {
    height: 600px;
}

.d .sie-image-trigger-2_0 {
    left: 600px;
    top: 0px;
    width: 602px;
    height: 600px;
    opacity: 1;
}

.m .sie-image-trigger-2_0 {
    left: -1px;
    top: 0px;
    width: 322px;
    height: 307px;
    opacity: 1;
}

.d .sie-image-trigger-2_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 90% 90%;
    border-radius: inherit;
}

.m .sie-image-trigger-2_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 90% 90%;
    border-radius: inherit;
}

.m .sib-image-trigger-3 {
    height: 307px;
    display: none;
}

.d .sib-image-trigger-3 {
    height: 600px;
}

.m .sib-image-trigger-3 .ss-bg {
    background-color: rgba(255, 255, 255, 1);
}

.d .sib-image-trigger-3 .ss-bg {
    background-color: rgba(255, 255, 255, 1);
}

.m .sib-image-trigger-3.sb-nm-wH .sc {
    height: 307px;
}

.d .sib-image-trigger-3.sb-nd-wH .sc {
    height: 600px;
}

.d .sie-image-trigger-3_0 {
    left: 600px;
    top: 0px;
    width: 602px;
    height: 600px;
    opacity: 1;
}

.m .sie-image-trigger-3_0 {
    left: -1px;
    top: 0px;
    width: 322px;
    height: 307px;
    opacity: 1;
}

.d .sie-image-trigger-3_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-image-trigger-3_0 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}













/*temp*/
.m .sib-experience {
    height: 224px;
}

.d .sib-experience {
    height: 252px;
}

.m .sib-experience .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sib-experience .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sie-experience_0 {
    left: 139px;
    top: 120px;
    width: 923px;
    height: 55px;
}

.m .sie-experience_0 {
    left: 21px;
    top: 75px;
    width: 278px;
    height: 76px;
}

.d .sie-experience_0-text {
    text-transform: uppercase;
    text-align: center;
}

.m .sie-experience_0-text {
    text-transform: uppercase;
}

.d .sie-experience_1 {
    left: 139px;
    top: 114px;
    width: 923px;
    height: 30px;
}

.m .sie-experience_1 {
    left: 34px;
    top: 85px;
    width: 252px;
    height: 24px;
}

.d .sie-experience_1-text {
    text-align: center;
}




/* Marketing service start */

.m .sib-marketing-service {
    height: 612px;
}

.d .sib-marketing-service {
    height: 716px;
}

.m .sib-marketing-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sib-marketing-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sie-marketing-service_0 {
    left: 150px;
    top: 15px;
    width: 399px;
    height: 527px;
}

.m .sie-marketing-service_0 {
    left: 28px;
    top: 4px;
    width: 232px;
    height: 272px;
}

.d .sie-marketing-service_0 .se-simple:hover {
}

.m .sie-marketing-service_0 .se-simple:hover {
}

.d .sie-marketing-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%)
}

.m .sie-marketing-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.d .sie-marketing-service_1 {
    left: 172px;
    top: 37px;
    width: 445px;
    height: 624px;
}

.m .sie-marketing-service_1 {
    left: 47px;
    top: 20px;
    width: 235px;
    height: 315px;
}

.d .sie-marketing-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-marketing-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.d .sie-marketing-service_2 {
    left: 656px;
    top: 340px;
    width: 372px;
    height: 135px;
}

.m .sie-marketing-service_2 {
    left: 32px;
    top: 435px;
    width: 258px;
    height: 143px;
}

.d .sie-marketing-service_2-text {
    font-size: 15px;
}

.m .sie-marketing-service_2-text {
    font-size: 13px;
}

.d .sie-marketing-service_3 {
    left: 656px;
    top: 276px;
    width: 287px;
    height: 84px;
}

.m .sie-marketing-service_3 {
    left: 28px;
    top: 383px;
    width: 265px;
    height: 73px;
}

.d .sie-marketing-service_3-text {
    line-height: 1.2;
    font-size: 36px;
    color: rgb(53 57 47);
}

.m .sie-marketing-service_3-text {
    line-height: 1.1;
    font-size: 30px;
    color: rgb(53 57 47);
}

.d .sie-marketing-service_4 {
    left: 656px;
    top: 215px;
    width: 103px;
    height: 48px;
}

.m .sie-marketing-service_4 {
    left: 40px;
    top: 350px;
    width: 242px;
    height: 23px;
}

.m .sie-marketing-service_4-text {
    font-size: 26px;
}

/* Marketing service end */




/* content service start */

.m .sib-content-service {
    height: 646px;
}

.d .sib-content-service {
    height: 587px;
}

.m .sib-content-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sib-content-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sie-content-service_0 {
    left: 700px;
    top: 30px;
    width: 399px;
    height: 441px;
}

.m .sie-content-service_0 {
    left: 59px;
    top: 30px;
    width: 232px;
    height: 272px;
}

.d .sie-content-service_0 .se-simple:hover {
}

.m .sie-content-service_0 .se-simple:hover {
}

.d .sie-content-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.m .sie-content-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.d .sie-content-service_1 {
    left: 513px;
    top: 53px;
    width: 564px;
    height: 466px;
}

.m .sie-content-service_1 {
    left: 37px;
    top: 47px;
    width: 235px;
    height: 315px;
}

.d .sie-content-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-content-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.d .sie-content-service_2 {
    left: 151px;
    top: 270px;
    width: 321px;
    height: 133px;
}

.m .sie-content-service_2 {
    left: 39px;
    top: 465px;
    width: 243px;
    height: 132px;
}

.d .sie-content-service_2-text {
    font-size: 15px;
    text-align: right;
}

.m .sie-content-service_2-text {
    font-size: 13px;
}

.d .sie-content-service_3 {
    left: 151px;
    top: 203px;
    width: 321px;
    height: 89px;
}

.m .sie-content-service_3 {
    left: 28px;
    top: 413px;
    width: 265px;
    height: 63px;
}

.d .sie-content-service_3-text {
    line-height: 1.1;
    font-size: 36px;
    text-align: right;
    color: rgb(53 57 47);
}

.m .sie-content-service_3-text {
    line-height: 1.1;
    font-size: 30px;
    color: rgb(53 57 47);
}

.d .sie-content-service_4 {
    left: 368px;
    top: 147px;
    width: 103px;
    height: 53px;
}

.m .sie-content-service_4 {
    left: 39px;
    top: 379px;
    width: 242px;
    height: 23px;
}

.d .sie-content-service_4-text {
    font-size: 52px;
    text-align: right;
}

.m .sie-content-service_4-text {
    font-size: 26px;
}

/* content service end */




/* graphics service start */

.m .sib-graphics-service {
    height: 651px;
}

.d .sib-graphics-service {
    height: 695px;
}

.m .sib-graphics-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sib-graphics-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sie-graphics-service_0 {
    left: 151px;
    top: 30px;
    width: 406px;
    height: 480px;
}

.m .sie-graphics-service_0 {
    left: 29px;
    top: 30px;
    width: 232px;
    height: 272px;
}

.d .sie-graphics-service_0 .se-simple:hover {
}

.m .sie-graphics-service_0 .se-simple:hover {
}

.d .sie-graphics-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.m .sie-graphics-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.d .sie-graphics-service_1 {
    left: 100px;
    top: 52px;
    width: 431px;
    height: 579px;
}

.m .sie-graphics-service_1 {
    left: 48px;
    top: 46px;
    width: 235px;
    height: 315px;
}

.d .sie-graphics-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-graphics-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.d .sie-graphics-service_2 {
    left: 600px;
    top: 357px;
    width: 316px;
    height: 133px;
}

.m .sie-graphics-service_2 {
    left: 36px;
    top: 495px;
    width: 251px;
    height: 134px;
}

.d .sie-graphics-service_2-text {
    font-size: 15px;
}

.m .sie-graphics-service_2-text {
    font-size: 13px;
}

.d .sie-graphics-service_3 {
    left: 600px;
    top: 268px;
    width: 354px;
    height: 84px;
}

.m .sie-graphics-service_3 {
    left: 31px;
    top: 410px;
    width: 260px;
    height: 59px;
}

.d .sie-graphics-service_3-text {
    line-height: 1.1;
    font-size: 36px;
    color: rgb(53 57 47);
}

.m .sie-graphics-service_3-text {
    line-height: 1.1;
    font-size: 30px;
    color: rgb(53 57 47);
}

.d .sie-graphics-service_4 {
    left: 600px;
    top: 208px;
    width: 103px;
    height: 55px;
}

.m .sie-graphics-service_4 {
    left: 38px;
    top: 376px;
    width: 242px;
    height: 23px;
}

.d .sie-graphics-service_4-text {
    font-size: 52px;
}

.m .sie-graphics-service_4-text {
    font-size: 26px;
}

/* graphics service end */





.m .st-m-title {
    color: rgb(53 57 47);
    line-height: 1;
    letter-spacing: -0.02em;
    font-size: 40px;
    text-align: center;
    font-family: 'Times';
    font-weight: 400;
    font-style: normal;
}







/* PR service start */

.m .sib-pr-service {
    height: 646px;
}

.d .sib-pr-service {
    height: 587px;
}

.m .sib-pr-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sib-pr-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sie-pr-service_0 {
    left: 700px;
    top: 30px;
    width: 399px;
    height: 441px;
}

.m .sie-pr-service_0 {
    left: 59px;
    top: 30px;
    width: 232px;
    height: 272px;
}

.d .sie-pr-service_0 .se-simple:hover {
}

.m .sie-pr-service_0 .se-simple:hover {
}

.d .sie-pr-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.m .sie-pr-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.d .sie-pr-service_1 {
    left: 513px;
    top: 53px;
    width: 564px;
    height: 466px;
}

.m .sie-pr-service_1 {
    left: 37px;
    top: 47px;
    width: 235px;
    height: 315px;
}

.d .sie-pr-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-pr-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.d .sie-pr-service_2 {
    left: 151px;
    top: 270px;
    width: 321px;
    height: 133px;
}

.m .sie-pr-service_2 {
    left: 39px;
    top: 470px;
    width: 243px;
    height: 132px;
}

.d .sie-pr-service_2-text {
    font-size: 15px;
    text-align: right;
}

.m .sie-pr-service_2-text {
    font-size: 13px;
}

.d .sie-pr-service_3 {
    left: 151px;
    top: 203px;
    width: 321px;
    height: 89px;
}

.m .sie-pr-service_3 {
    left: 28px;
    top: 413px;
    width: 265px;
    height: 63px;
}

.d .sie-pr-service_3-text {
    line-height: 1.1;
    font-size: 36px;
    text-align: right;
    color: rgb(53 57 47);
}

.m .sie-pr-service_3-text {
    line-height: 1.1;
    font-size: 30px;
    color: rgb(53 57 47);
}

.d .sie-pr-service_4 {
    left: 368px;
    top: 147px;
    width: 103px;
    height: 53px;
}

.m .sie-pr-service_4 {
    left: 39px;
    top: 379px;
    width: 242px;
    height: 23px;
}

.d .sie-pr-service_4-text {
    font-size: 52px;
    text-align: right;
}

.m .sie-pr-service_4-text {
    font-size: 26px;
}

/* PR service end */






/* Tech service start */

.m .sib-tech-service {
    height: 651px;
}

.d .sib-tech-service {
    height: 695px;
}

.m .sib-tech-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sib-tech-service .ss-bg {
    background-color: rgba(0, 0, 0, 0);
}

.d .sie-tech-service_0 {
    left: 151px;
    top: 30px;
    width: 406px;
    height: 480px;
}

.m .sie-tech-service_0 {
    left: 29px;
    top: 30px;
    width: 232px;
    height: 272px;
}

.d .sie-tech-service_0 .se-simple:hover {
}

.m .sie-tech-service_0 .se-simple:hover {
}

.d .sie-tech-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.m .sie-tech-service_0 .se-simple {
    background-color: rgb(255 146 77 / 80%);
}

.d .sie-tech-service_1 {
    left: 100px;
    top: 52px;
    width: 431px;
    height: 579px;
}

.m .sie-tech-service_1 {
    left: 48px;
    top: 46px;
    width: 235px;
    height: 315px;
}

.d .sie-tech-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.m .sie-tech-service_1 .se-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: inherit;
}

.d .sie-tech-service_2 {
    left: 600px;
    top: 330px;
    width: 316px;
    height: 133px;
}

.m .sie-tech-service_2 {
    left: 36px;
    top: 470px;
    width: 251px;
    height: 134px;
}

.d .sie-tech-service_2-text {
    font-size: 15px;
}

.m .sie-tech-service_2-text {
    font-size: 13px;
}

.d .sie-tech-service_3 {
    left: 600px;
    top: 268px;
    width: 354px;
    height: 84px;
}

.m .sie-tech-service_3 {
    left: 31px;
    top: 410px;
    width: 260px;
    height: 59px;
}

.d .sie-tech-service_3-text {
    line-height: 1.1;
    font-size: 36px;
    color: rgb(53 57 47);
}

.m .sie-tech-service_3-text {
    line-height: 1.1;
    font-size: 30px;
    color: rgb(53 57 47);
}

.d .sie-tech-service_4 {
    left: 600px;
    top: 208px;
    width: 103px;
    height: 55px;
}

.m .sie-tech-service_4 {
    left: 38px;
    top: 376px;
    width: 242px;
    height: 23px;
}

.d .sie-tech-service_4-text {
    font-size: 52px;
}

.m .sie-tech-service_4-text {
    font-size: 26px;
}

/* Tech service start */